/* ONLY LOGIN PAGE */
.login-page {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

/* LOGIN CARD */
.container {
    background: white;
    padding: 30px;
    border-radius: 10px;
    border: 1px solid #ddd;
    width: 320px;
    text-align: center;
}

.container input {
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    border-radius: 6px;
    border: 1px solid #ccc;
}

.container button {
    width: 100%;
    margin-top: 15px;
    padding: 10px;
    background: #222;
    color: white;
    border: none;
    border-radius: 6px;
    cursor: pointer;
}

.container button:hover {
    background: #444;
}

.error {
    color: red;
    margin-top: 10px;
}
